@charset "utf-8";

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: 'NohHaeChan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/ROEHOE-CHAN.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

:root{
	--color1:#eb2a2e;
}

button{font-family: 'Pretendard', sans-serif;}
ul, ol{padding-left: 0;}
li{list-style: none;}

/* inner */
.inner{position: relative; margin: 0 auto; width: 1720px; max-width: 96%;}
.s-inner{position: relative; margin: 0 auto; width: 1480px; max-width: 96%;}


/* content */
#content{padding-top: 140px;}
#subContent{padding-top: 140px;}

@media all and (max-width:1024px){
	#content{padding-top: 70px;}
	#subContent{padding-top: 70px;}
}

/* pageCont  */
#pageCont{padding: 120px 0 200px;}

@media all and (max-width:1480px){
	#pageCont{padding: 100px 0 170px;}
}
@media all and (max-width:1024px){
	#pageCont{padding: 90px 0 150px;}
}
@media all and (max-width:768px){
	#pageCont{padding: 80px 0 130px;}
}
@media all and (max-width:500px){
	#pageCont{padding: 70px 0 110px;}
}


/* subTitle */
#subTitle{margin-bottom: 100px;}
#subTitle h4{font-size: 20px; font-weight: 500; color: #000;}
#subTitle h3{font-size: 56px; color: #000; margin-top: 10px;}

@media all and (max-width:1480px){
	#subTitle{margin-bottom: 80px;}
	#subTitle h4{font-size: 19px;}
	#subTitle h3{font-size: 48px;}
}
@media all and (max-width:1024px){
	#subTitle{margin-bottom: 70px;}
	#subTitle h3{font-size: 44px;}
}
@media all and (max-width:768px){
	#subTitle{margin-bottom: 60px; text-align: center;}
	#subTitle h4{font-size: 17px;}
	#subTitle h3{font-size: 40px;}
}
@media all and (max-width:500px){
	#subTitle{margin-bottom: 50px;}
	#subTitle h3{font-size: 36px;}
}


/* header */
#header{height: 140px; padding-top: 20px; border-bottom: 1px solid #e5e5e5; position: fixed; top: 0; left: 0; z-index: 99; width: 100%; background-color: #ffffff;}
#header .inner{}
#header .inner .top{display: flex; align-items: center; justify-content: space-between;}
#header .inner .top .l_cont{}
#header .inner .top .l_cont #logo{}
#header .inner .top .l_cont #logo a{}
#header .inner .top .l_cont #logo a img{max-width: 210px;}
#header .inner .top .r_cont{}
#header .inner .top .r_cont .list{display: flex; align-items: center; gap:20px;}
#header .inner .top .r_cont .list li{}
#header .inner .top .r_cont .list li a{font-size: 14px; color: #555;}
#header .inner .bot{display: flex; justify-content: space-between; margin-top: 20px; align-items: center;}
#header .inner .bot .l_cont{}
#header .inner .bot .l_cont #gnb_1dul{display: flex; align-items: center; gap:48px; position: relative;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli{position: relative;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli.gnb_mnal button{height: 18px; display: flex; flex-direction: column; justify-content: space-between; border: 0px;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli.gnb_mnal span{border: 0px;width: 22px; height: 2px; background-color: #000; display: block;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli.gnb_mnal span.t{}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli.gnb_mnal span.m{}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli.gnb_mnal span.b{}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli > a{font-weight: 600; font-size: 18px; color: #000; display: block; line-height: 44px;}
#header .inner .bot .l_cont #gnb_1dul .bg{opacity: 0; position: absolute; left: -9999px; top: -9999px; visibility: hidden; height: 0; width: 0;}
#header .inner .bot .l_cont #gnb_1dul .gnb_2dul{display: none; min-width: max-content; padding: 25px; border-radius: 5px; background-color: #fff; position: absolute; left: 50%; transform: translateX(-50%); top: 40px; box-shadow: 2px 9px 24px rgba(0,0,0,0.1);}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli_over .gnb_2dul{display: block;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli_over .gnb_2dul a{font-weight: 600; color: #444;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli_over .gnb_2dul .gnb_2dli{}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli_over .gnb_2dul .gnb_2dli a{transition: .4s;}
#header .inner .bot .l_cont #gnb_1dul .gnb_1dli_over .gnb_2dul .gnb_2dli:hover a{color: var(--color1);}
#header .inner .bot .l_cont #gnb_1dul .gnb_2dul .gnb_2dli + .gnb_2dli{margin-top: 15px;}
#header .inner .bot .l_cont #gnb_all{display: none; position: absolute;}
#header .inner .bot .l_cont #gnb_all_bg{display: none;}
#header .inner .bot .r_cont{}
#header .inner .bot .r_cont .btn{}
#header .inner .bot .r_cont .btn a{background-color: #eb2a2e; display: inline-block; border-radius: 5px; font-size: 15px; font-weight: 700;color: #fff; line-height: 44px; padding: 0 25px;}

@media all and (min-width:1025px){
	#header .inner .bot .l_cont #gnb_all{position: fixed; left: 0; width: 100%; background-color: #fff; top: 140px; padding: 20px 0; box-shadow: 2px 12px 16px rgba(0,0,0,0.08);}
	#header .inner .bot .l_cont #gnb_all .gnb_close_btn{display: none;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul{display: flex; justify-content: center; max-width: 1720px; margin-left: auto; margin-right: auto;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li{width: 100%; text-align: center;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li + li{}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > a{font-size: 18px; color: #333; font-weight: 600; margin-bottom: 15px; display: block; transition: .4s;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li.open > a{}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li:hover > a{color: #eb2a2e;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul{display: block !important;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul > li{}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul > li + li{margin-top: 10px;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul > li > a{font-size: 16px; color: #666; font-weight: 400; transition: .4s;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul > li:hover > a{color: #eb2a2e;}
}

@media all and (max-width:1480px){
	#header .inner .bot .l_cont #gnb_1dul{gap:35px;}
}
@media all and (max-width:1024px){
	#header{padding-top: 0; padding: 15px 0; height: auto;}
	#header .inner {display: flex; justify-content: space-between; align-items: center;}
	#header .inner .top{width: 50%;}
	#header .inner .top .l_cont #logo a img{max-width: 172px;}
	#header .inner .top .r_cont .list{display: none;}
	#header .inner .bot{justify-content: flex-start; flex-direction: row-reverse; gap:25px; width: 50%; margin-top: 0;}
	#header .inner .bot .l_cont #gnb_1dul .gnb_al_li_plus{display: none;}
	#header .inner .bot .r_cont .btn a{font-size: 14px; padding: 0 17px; line-height: 40px;}
	
	
	#header .inner .bot .l_cont #gnb_all{right: -2%; width: 100vw; left: auto; top: 56px; overflow-y: auto; z-index: 999;}
	#header .inner .bot .l_cont #gnb_all .gnb_close_btn{display: none;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul{background-color: #fff; width: 100%; width: 100%; padding: 20px; min-height: calc(100dvh - 70px); height: 100%; overflow-y: auto;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li{}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li + li{border-top: 1px solid #dedede;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > a{font-size: 18px; font-weight: 600; color: #333; padding: 15px 10px; display: block;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li.open > a{color: #eb2a2e;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul{display: none; padding: 8px 0; background-color: #f8f8f8;}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul > li{}
	#header .inner .bot .l_cont #gnb_all .gnb_al_ul .gnb_al_li > ul > li > a{display: block; font-size: 17px; padding: 10px 20px; color: #555;}
}


/* footer */
#footer{background-color: #282a2d; padding: 80px 0;}
#footer .inner{}
#footer .inner .top{display: flex; justify-content: space-between; align-items: center;}
#footer .inner .top .l_cont{}
#footer .inner .top .l_cont .list{display: flex; gap:10px; margin-bottom: 30px;}
#footer .inner .top .l_cont .list li{}
#footer .inner .top .l_cont .list li a{font-size: 16px; font-weight: 600; color: #ffffff;}
#footer .inner .top .l_cont .info{}
#footer .inner .top .l_cont .info span{display: inline-block; font-size: 16px; color: #fff; opacity: 0.6; margin-right: 20px; line-height: 1.9em; word-break: keep-all;}
#footer .inner .top .r_cont{text-align: right;}
#footer .inner .top .r_cont .tel{margin-bottom: 15px;}
#footer .inner .top .r_cont .tel a{font-size: 40px; color: #fff; font-family: 'Poppins', sans-serif; font-weight: 700;}
#footer .inner .top .r_cont .box{}
#footer .inner .top .r_cont .box p{font-size: 16px; font-weight: 500; color: #fff; opacity: 0.8;}
#footer .inner .top .r_cont .box p + p{margin-top: 10px;}
#footer .inner .bot{margin-top: 50px; padding-top: 40px; border-top: 1px solid #3e4042; display: flex; justify-content: space-between; align-items: center;}
#footer .inner .bot .l_cont{}
#footer .inner .bot .l_cont .f_logo{}
#footer .inner .bot .l_cont .f_logo img{}
#footer .inner .bot .r_cont{text-align: right;}
#footer .inner .bot .r_cont .copy{}
#footer .inner .bot .r_cont .copy p{font-size: 16px; opacity: 0.6; color: #fff;}
#footer .inner .bot .r_cont .copy p + p{margin-top: 10px;}
#footer .inner .bot .r_cont .copy p a{color: #fff;}

@media all and (max-width:1480px){
	#footer{padding: 70px 0;}
	#footer .inner .top .l_cont .info span{margin-right: 18px;}
	#footer .inner .top .r_cont .tel{margin-bottom: 12px;}
	#footer .inner .top .r_cont .tel a{font-size: 36px;}
	#footer .inner .bot{margin-top: 45px; padding-top: 35px;}
	#footer .inner .bot .l_cont .f_logo img{max-width: 246px;}
	#footer .inner .bot .r_cont .copy p + p{margin-top: 8px;}
}
@media all and (max-width:1024px){
	#footer{padding: 60px 0 120px;}
	#footer .inner .top .l_cont{width: 65%;}
	#footer .inner .top .l_cont .list{margin-bottom: 25px;}
	#footer .inner .top .l_cont .list li a{font-size: 15px;}
	#footer .inner .top .l_cont .info span{margin-right: 15px; font-size: 15px; line-height: 1.8em;}
	#footer .inner .top .r_cont{width: 35%;}
	#footer .inner .top .r_cont .tel{margin-bottom: 10px;}
	#footer .inner .top .r_cont .tel a{font-size: 32px;}
	#footer .inner .top .r_cont .box p{font-size: 15px;}
	#footer .inner .bot{margin-top: 40px; padding-top: 32px;}
	#footer .inner .bot .l_cont .f_logo img{max-width: 224px;}
	#footer .inner .bot .r_cont .copy p{font-size: 15px;}
}
@media all and (max-width:768px){
	#footer{padding: 55px 0 115px;}
	#footer .inner .top{flex-direction: column-reverse; gap:40px;}
	#footer .inner .top .l_cont{width: 100%;}
	#footer .inner .top .l_cont .list{margin-bottom: 20px;}
	#footer .inner .top .l_cont .info span{margin-right: 12px;}
	#footer .inner .top .r_cont{width: 100%; text-align: left;}
	#footer .inner .top .r_cont .tel a{font-size: 28px;}
	#footer .inner .top .r_cont .box p + p{margin-top: 7px;}
	#footer .inner .bot{flex-direction: column; align-items: flex-start; gap:30px; margin-top: 35px; padding-top: 28px;}
	#footer .inner .bot .l_cont .f_logo img{max-width: 206px;}
	#footer .inner .bot .r_cont{width: 100%; text-align: left;}
}
@media all and (max-width:500px){
	#footer{padding: 50px 0 110px;}
	#footer .inner .top .r_cont .tel a{font-size: 25px;}
	#footer .inner .bot{flex-direction: column; align-items: flex-start; gap:30px; margin-top: 35px; padding-top: 28px;}
	#footer .inner .bot .l_cont .f_logo img{max-width: 188px;}
	#footer .inner .bot .r_cont{width: 100%; text-align: left;}
}

.mo_top{display: none;}

@media all and (max-width:1024px){
	.mo_top{display: block; position: fixed; bottom: 0; left: 0; width: 100%; background-color: #fff; border-top: 1px solid #eee; z-index: 99;}
	.mo_top .list{display: flex; justify-content: space-between; width: 100%; margin-left: auto; margin-right: auto;}
	.mo_top .list li{text-align: center; width: 100%;}
	.mo_top .list li a{ display: block; padding: 8px 0; width: 100%;}
	.mo_top .list li a .icon{}
	.mo_top .list li a .icon i{font-size: 24px; color: #666; font-weight: 100;}
	.mo_top .list li a p{font-size: 11px; color: #666; font-weight: 500;}
}